std::regex_error::code(3)

NAME
std::regex_error::code - std::regex_error::code

Synopsis
   Defined in header <regex>
   std::regex_constants::error_type code() const; (since C++11)
   Returns the std::regex_constants::error_type that was passed to the std::regex_error
   constructor.

See also
   error_type describes different types of matching errors
   (C++11) (typedef)
   constructor constructs a regex_error object
                 (public member function)